Package org.eclipse.emf.cdo.spi.common.revision

## Interface CDORevisionUnchunker

- All Known Subinterfaces:
    `InternalCDOSession`, `InternalFailoverParticipant`, `InternalRepository`, `InternalSynchronizableRepository`

      public interface CDORevisionUnchunker

  A mix-in interface implemented by repositories and sessions to support resolving of list element proxies.
  Since:
    4.3
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `ensureChunks​(InternalCDORevision revision, int chunkSize)` |

- - ### Method Detail

    - #### ensureChunks

          void ensureChunks​(InternalCDORevision revision,
                            int chunkSize)